# Interface JSVZipInterface

All Known Implementing Classes:
  `JSVZipUtil`

public interface JSVZipInterface

## Method Summary

Modifier and Type
Method
Description
`InputStream`
`newGZIPInputStream(InputStream bis)`
`BufferedReader`
`newJSVZipFileSequentialReader(InputStream in, String[] subFileList, String startCode)`

## Method Details

### newGZIPInputStream

InputStream newGZIPInputStream(InputStream bis) throws IOException

Throws:
  `IOException`

### newJSVZipFileSequentialReader

BufferedReader newJSVZipFileSequentialReader(InputStream in, String[] subFileList, String startCode)